@import "/Content/Styles/jquery.fancybox.css";
@import url(/Content/Styles/spm-setups.min.css);

html, body {position:relative;background: #242424 url(/Content/Images/bg.png) repeat-x center top;font-size:11px;font-family:Arial, Helvetica, sans-serif;margin:0px;padding:0px;}
h1 {font-size:2em;}
h2 {font-size:1.5em;}
h3 {font-size:1.4em;}
h4 {font-size:1.25em;}
a img {border:0px;}
a {color:#00539b;text-decoration:none;}
a:hover {color:#333333;}
a:active, a:focus {outline:none;}
.clearFloat {clear:both;} 
.right {float:right;}
.left {float:left;}
.test{}
div.outer {width:960px;margin:0px auto;}
div#header {position:relative;height:140px;z-index:2;}
div#mainContent {background-color:#ffffff;position:relative;z-index:1;}
div.primaryColumn {float:right;width:718px;}
div.secondaryColumn {float:right;width:239px;margin-right:3px;background-image: url(/Content/Images/SideBar/sideBarBg.jpg);}
div.sdBdgs{position:relative;padding:12px;}
.sdBdgs img{position:relative;}
#mainContent div.leftEdge {height:100%;width:14px;position:absolute;left:-14px;background:url(/Content/Images/leftEdge.png) repeat-y;}
#mainContent div.rightEdge {height:100%;width:14px;position:absolute;right:-14px;background:url(/Content/Images/rightEdge.png) repeat-y}
div#footer {background-color:#020202;}
div.inner {padding:20px;}
div.categoryThird a {display:inline-block;width:33%;font-size:1.25em;font-weight:bold;margin:20px 0px;}
div.categoryThird a img {display:block;margin-bottom:12px;}
.introContent {background-color:#cbcaca;padding:15px 20px;}
.noSeeUm {display:none;}

/*header*/
a#mainLogo {position:absolute;top:16px;left:56px;display:block;width:186px;height:50px;}
ul#mainMenu {position:absolute;top:78px;background: url(/Content/Images/Header/menu.png) no-repeat;height:62px;margin:0px;padding:0px;}
ul#mainMenu li {position:relative;top:20px;list-style:none;display:block;float:left;height:36px;}
ul#mainMenu li a {display:block;background: url(/Content/Images/Header/menu.png) no-repeat;height:36px;text-indent:-9999px;}
ul#mainMenu li.main_mainMenuItem a, ul#mainMenu li.main_mainMenuItem {height:56px;top:0px;}
ul li#main_bladeHeli a {width:162px;}
ul li#main_airplanes a {width:154px;background-position:-162px 0px;}
ul li#main_power a {width:130px;background-position:-317px -20px;}
ul li#main_elect a {width:196px;background-position:-446px -20px;}
ul li#main_experience a {width:106px;background-position:-642px -20px;}
ul li#main_support a {width:91px;background-position:-748px -20px;}
ul li#main_media a {width:85px;background-position:-875px -20px;}
ul li#main_inno a {width:121px;background-position:-839px -20px;}
ul li#main_bladeHeli:hover a {background-position:0px -62px;}
ul li#main_airplanes:hover a {background-position:-162px -62px;}
ul li#main_power:hover a {background-position:-317px -82px;}
ul li#main_elect:hover a {background-position:-446px -82px;}
ul li#main_experience:hover a {background-position:-642px -82px;}
ul li#main_support:hover a {background-position:-748px -82px;}
ul li#main_media:hover a {background-position:-875px -82px;}
ul li#main_inno:hover a {background-position:-839px -82px;}

	/*drop menus*/
ul#mainMenu li div.subSection {display:none;}
ul#mainMenu li:hover div.subSection {display:block;position:absolute;min-height:150px;width:260px;top:35px;left:0px;
	border:1px solid #242424;z-index:100;background: #242424 url(/Content/Images/moreInfoBg.gif) repeat-x bottom left;
	padding-top:20px;padding-bottom:20px;}
ul#mainMenu div.subSection ul {}
ul#mainMenu div.subSection li {height:auto;top:0px;float:none;margin-bottom:5px;}
ul#mainMenu div.subSection li a {height:auto;background: transparent url(none);text-indent:0px;color:#dddddd;
	font-size:1.125em;font-weight:bold;line-height:18px;width:100%;}
ul#mainMenu div.subSection li a:hover {color:#ffffff;margin-left:-3px;position:relative;top:2px;font-size:1.25em;line-height:18px;}
ul#mainMenu #main_airplanes div.subSection {top:55px;left:-160px;width:640px;}
ul#mainMenu #main_bladeHeli div.subSection {top:55px;width:340px;}
ul#mainMenu #main_bladeHeli ul {font-size:1.25em;padding-top:50px;}
ul#mainMenu #main_support div.subSection {left:-171px;}
ul#mainMenu #main_inno div.subSection {left:-50px;}
ul#mainMenu li #airIcons {width:550px;margin:10px auto 0px;}
ul#mainMenu li #airIcons li {display:block;float:left;margin-right:15px;margin-bottom:20px;}
ul#mainMenu li #airIcons a, ul#mainMenu #main_inno ul a  {display:block;width:108px;height:75px;text-indent:-9999px;background: url(/Content/Images/Header/headerIconSprite.png) no-repeat;}
ul#mainMenu li #airIcons a {border-radius:8px;box-shadow:0px 0px 10px 2px rgba(0,0,0,0.5) inset}
ul#mainMenu li #airIcons li#main_air_scale a {background-position:-3px -3px;}
ul#mainMenu li #airIcons li#main_air_sport a {background-position: -118px -3px;}
ul#mainMenu li #airIcons li#main_air_trainers a {background-position:-233px -3px;}
ul#mainMenu li #airIcons li#main_air_umx a {background-position:-348px -3px;}
ul#mainMenu li #airIcons li#main_air_df a {background-position:-3px -85px;}
ul#mainMenu li #airIcons li#main_air_foam a {background-position: -118px -85px;}
ul#mainMenu li #airIcons li#main_air_balsa a {background-position:-233px -85px;}
ul#mainMenu li #airIcons li#main_air_glider a {background-position:-348px -85px;}
ul#mainMenu li #airIcons li#main_air_cl a {background: url(/Content/Images/Header/airMenu_cl.png);}
ul#mainMenu li #airIcons a:hover, ul#mainMenu #main_inno ul a:hover {margin:0px;top:0px;opacity:1.0;}
ul#mainMenu li #airIcons a:hover {box-shadow:0px 1px 5px rgba(255,255,255,0.5);}
ul#mainMenu #main_inno ul a {width:200px;float:none;opacity:0.85;}
ul#mainMenu #main_inno ul {margin-left:30px;padding-left:0;}
ul#mainMenu #main_inno li#main_inno_as3x a {background-position:-534px -3px;}
ul#mainMenu #main_inno li#main_inno_cz a {background-position:-534px -85px;}
ul#mainMenu #main_inno li#main_inno_safe a{background-position:-534px -148px;}
	/*extras*/
div#siteSearch {position:absolute;top:56px;right:20px;}
div#siteSearch input {display:block;float:left;margin-left:20px;}
div#quickLinks {position:absolute;top:15px;right:20px;color:#ffffff;}
#quickLinks a {font-size:1.125em;display:inline-block;margin:3px;color:#ffffff;text-decoration:none;}
#quickLinks a:hover {color:#dddddd;}

#socialIcons {position: relative; float:right; right: 490px; top: 10px;z-index: 101;}
#fbIcon a span, #twtrIcon a span, #youTube a span {position: absolute; text-indent: -99999px;}
#socialIcons a {color: #FFFFFF;}
#socialIcons a:hover {color: #666666 !important;}
#socialIcons div#fbIcon a {background: url("/Content/Images/Header/headerIconSprite.png") repeat scroll 0px 511px rgba(0, 0, 0, 0); height: 31px; position: absolute; width: 36px; left:45px;}
#socialIcons div#twtrIcon a {background: url("/Content/Images/Header/headerIconSprite.png") repeat scroll -34px 511px rgba(0, 0, 0, 0); height: 31px; position: absolute; width: 36px;left:35px;}
#socialIcons div#youTube a {background: url("/Content/Images/Header/headerIconSprite.png") repeat scroll -70px 511px rgba(0, 0, 0, 0); height: 31px; position: absolute; width: 36px; left:70px; left:85px;}

/*footer*/
#footer a {color:#ffffff;font-weight:bold;display:block;line-height:1.3em;text-decoration:none;}
#footer #copyright a {display:inline;}
#footer a:hover {text-decoration:underline;}
#footer {padding:12px 0px;color:#ffffff;}

/*sidebar*/
.listHeader {margin:0px 0px 10px 0px;padding:0px;line-height:31px;color:#eeeeee;font-weight:bold;font-size:1.25em;
	background: #242424 url(none) repeat-x;text-indent:15px;}
.secondaryColumn ul.linkList {margin:0px;padding:0px;font-size:1.1em;font-weight:bold;}
.secondaryColumn ul.linkList li {margin-bottom:12px;margin-left:22px;margin-right:8px;padding:0px;list-style:none;}
.secondaryColumn ul.linkList li a {color:#00539b;text-decoration:none;}
.secondaryColumn ul.linkList li a:hover {color:#242424;}

.secondaryColumn ul.menuList {margin:-10px 0px 0px;padding:0px 0px 1px 0px;font-size:1.1em;font-weight:bold;background: url(/Content/Images/SideBar/menuListBg.png) no-repeat bottom left;}
.secondaryColumn ul.menuList li {margin:0px;text-indent:22px;padding:0px;list-style:none;}
.secondaryColumn ul.menuList li a {display:block;color:#ffffff;text-decoration:none;background: url(/Content/Images/SideBar/menuListBg.png) no-repeat top left;line-height:31px;}
.secondaryColumn ul.menuList li a:hover {background-position:0px -31px;}
	/***side menus***/
	/*airplanes*/
.scalePage ul.menuList li.subMenu_scale a, .sportPage ul.menuList li.subMenu_sport a, .trainersPage ul.menuList li.subMenu_trainers a,
	.foam3dPage ul.menuList li.subMenu_3dFoam a,  .balsa3dPage ul.menuList li.subMenu_3dBalsa a,
	.dfPage ul.menuList li.subMenu_df a, .clPage ul.menuList li.subMenu_cl a, .umxPage ul.menuList li.subMenu_umx a, .sailplanePage ul.menuList li.subMenu_sailplanes a {background-position:0px -31px;}
	/*elec & accessories*/
.propPage ul.menuList li.subMenu_prop a, .servosPage ul.menuList li.subMenu_servos a, .gearPage ul.menuList li.subMenu_gear a,
	.toolsPage ul.menuList li.subMenu_tools a, .adhesivesPage ul.menuList li.subMenu_adhesives a, .chargerPage ul.menuList li.subMenu_chargers a,
	 .landingGearPage ul.menuList li.subMenu_landingGear a, .spinnersPage ul.menuList li.subMenu_spinners a,
	.scaleAccPage ul.menuList li.subMenu_scaleAcc a, .hardwarePage ul.menuList li.subMenu_hardware a, .lightKitPage ul.menuList li.subMenu_lightkit a {background-position:0px -31px;}
	/*power systems*/
.motorAccPage ul.menuList li.subMenu_motorAcc a, .brushlessMotorPage ul.menuList li.subMenu_brushless a, .brushedMotorPage ul.menuList li.subMenu_brushed a,
	.escPage ul.menuList li.subMenu_esc a,  .batteriesPage ul.menuList li.subMenu_batteries a, 
	.dfMotorsPage ul.menuList li.subMenu_dfMotors a {background-position:0px -31px;}
	/*experience e-flite*/
.newsPage ul.menuList li.subMenu_news a, .meetTeamPage ul.menuList li.subMenu_meetTeam a,
	.eventsPage ul.menuList li.subMenu_events a, .articlesPage ul.menuList li.subMenu_articles a,
	.emailPage ul.menuList li.subMenu_email a {background-position:0px -31px;}
	/*support*/
.pfPage ul.menuList li.subMenu_pf a, .manualsPage ul.menuList li.subMenu_manuals a,
	.supportPage ul.menuList li.subMenu_support a, .registerPage ul.menuList li.subMenu_register a,
	.contactPage ul.menuList li.subMenu_contact a {background-position:0px -31px;}
	/*about*/
.privacyPage ul.menuList li.subMenu_privacy a, .storeLocatorPage ul.menuList li.subMenu_sl a {background-position:0px -31px;}

/*header images*/
.tabHdr {text-indent:-9999px;height:55px;margin:0 0 -20px;padding:0;}
.storeLocatorPage .secondaryColumn, .contactPage .secondaryColumn, .articlesPage .secondaryColumn, .privacyPage .secondaryColumn {padding-top:1px;}
h1#searchHdr {background: url(/Content/Images/headerImgs/searchHdr.png) no-repeat;}
h1#storeLocatorHdr {background: url(/Content/Images/headerImgs/storeLocatorHdr.png) no-repeat;}
h1#contactHdr {background: url(/Content/Images/headerImgs/contactHdr.png) no-repeat;}
h1#articleHdr {background: url(/Content/Images/headerImgs/articlesHdr.png) no-repeat;}
h1#privacyHdr {background: url(/Content/Images/headerImgs/privacyHdr.png) no-repeat;}
h1#tradeHdr {background: url(/Content/Images/headerImgs/tradeHdr.png) no-repeat;}
h1#scaleHdr, h1#sportHdr, h1#trainersHdr, h1#clHdr, h1#dfHdr, h1#foam3dHdr, 
	h1#balsa3dHdr, h1#brushlessMotorHdr, h1#brushedMotorHdr, h1#batteriesHdr,
	h1#motorAccHdr, h1#dfMotorsHdr, h1#escHdr, h1#servosHdr, h1#toolsHdr, h1#adhesivesHdr, 
	h1#chargerHdr, h1#propHdr, h1#landingGearHdr, h1#spinnersHdr, h1#scaleAccHdr, 
	h1#hardwareHdr, h1#gearHdr, h1#videoHdr, h1#umxHdr, h1#lightKitHdr, h1#umxSailPlanesHdr{height:264px;margin:0;padding:0;text-indent:-9999px;}
h1#scaleHdr {background: url(/Content/Images/headerImgs/scaleHdr.jpg) no-repeat;}
h1#sportHdr {background: url(/Content/Images/headerImgs/sportHdr.jpg) no-repeat;}
h1#trainersHdr {background: url(/Content/Images/headerImgs/trainersHdr.jpg) no-repeat;}
h1#umxSailPlanesHdr {background: url(/Content/Images/headerImgs/sailplanesHdr.jpg) no-repeat;}
h1#clHdr {background: url(/Content/Images/headerImgs/controlLineHdr.jpg) no-repeat;}
h1#dfHdr {background: url(/Content/Images/headerImgs/ductedFanHdr.jpg) no-repeat;}
h1#foam3dHdr {background: url(/Content/Images/headerImgs/foam3dHdr.jpg) no-repeat;}
h1#balsa3dHdr {background: url(/Content/Images/headerImgs/balsa3dHdr.jpg) no-repeat;}
h1#umxHdr {background: url(/Content/Images/headerImgs/umxHdr.jpg) no-repeat;}
h1#brushlessMotorHdr {background: url(/Content/Images/headerImgs/brushlessMotorHdr.jpg) no-repeat;}
h1#brushedMotorHdr {background: url(/Content/Images/headerImgs/brushedMotorHdr.jpg) no-repeat;}
h1#batteriesHdr {background: url(/Content/Images/headerImgs/batteriesHdr.jpg) no-repeat;}
h1#motorAccHdr {background: url(/Content/Images/headerImgs/motorAccHdr.jpg) no-repeat;}
h1#dfMotorsHdr {background: url(/Content/Images/headerImgs/ductedFansHdr.jpg) no-repeat;}
h1#escHdr {background: url(/Content/Images/headerImgs/escHdr.jpg) no-repeat;}
h1#servosHdr {background: url(/Content/Images/headerImgs/servosHdr.jpg) no-repeat;}
h1#toolsHdr {background: url(/Content/Images/headerImgs/toolsHdr.jpg) no-repeat;}
h1#adhesivesHdr {background: url(/Content/Images/headerImgs/adhesivesHdr.jpg) no-repeat;}
h1#chargerHdr {background: url(/Content/Images/headerImgs/chargerHdr.jpg) no-repeat;}
h1#propHdr {background: url(/Content/Images/headerImgs/propHdr.jpg) no-repeat;}
h1#landingGearHdr {background: url(/Content/Images/headerImgs/landingGearHdr.jpg) no-repeat;}
h1#spinnersHdr {background: url(/Content/Images/headerImgs/spinnersHdr.jpg) no-repeat;}
h1#scaleAccHdr {background: url(/Content/Images/headerImgs/scaleAccHdr.jpg) no-repeat;}
h1#hardwareHdr {background: url(/Content/Images/headerImgs/aircraftHardwareHdr.jpg) no-repeat;}
h1#gearHdr {background: url(/Content/Images/headerImgs/gearHdr.jpg) no-repeat;}
h1#videoHdr {background: url(/Content/Images/headerImgs/videoHdr.jpg) no-repeat;}
h1#lightKitHdr {background: url(/Content/Images/headerImgs/lightKitHdr.jpg) no-repeat;}
h1.secHdr {margin:0;padding:0;padding-top:260px;text-indent:18px;line-height:40px;color:#242424;}
h1#meetTeamHdr, h1#eventsHdr, h1#signupHdr, h1#subscribedHdr {background: #cbcaca url(/Content/Images/headerImgs/experienceHdr.jpg) no-repeat;}
h1#supportHdr, h1#partsFinderHdr, h1#manualsHdr, h1#registrationHdr {background: #cbcaca url(/Content/Images/headerImgs/supportHdr.jpg) no-repeat;}
h1#expNewsHdr{background: #cbcaca url(/Content/Images/headerImgs/newsHdr.jpg) no-repeat;}

/*contact*/
.contactInfo {background:#cbcaca;margin:42px 0px 20px -3px;padding:25px 0px 15px 15px;}
.contactInfo div.contactType{width:270px;float:left;margin-left:40px;position:relative;}
div.contactType h2 {margin-bottom:0;font-size:1.75em;}
.contactInfo div img, .contactInfo div div {float:left;}
#btnSend {margin:15px 0;}

/*Dynamic Airplane Landing Pages*/
.dynLandPage .inner {padding:5px 20px;}
.sideBarAd div.inner {padding:20px;}
.dynLandPage .prodSection {padding-right:0px;padding-left:0px;}
.dynLandPage .prodSection .top {background:#f4f4f4 url(/Content/Images/Products/prodDynImg.png) no-repeat;
	height:119px;padding-right:3px;padding-left:25px;}
.dynLandPage .prodSection .top img {position:relative;z-index:5;top:8px;left:2px;}
.dynLandPage .prodSection .titleDescription {padding-left:25px;}
.dynLandPage .prodSection .pricePanel {margin-top:-10px;padding-top:0px;color:#999999;}
.dynLandPage .prodSection .prodShortText {padding-right:10px;}
.dynLandPage td.search-results {background: url(/Content/Images/Products/prodDynImg.png) repeat-x 0px 10px;}
.dynLandPage table#objResultsList {width:100%;}
.dynLandPage #resultsTable {margin-left:-3px;}
.dynLandPage .chartCallout {background-color:#cbcaca;margin:0 0 12px 0px;padding:15px 20px 12px 20px;font-size:1.125em;line-height:1.45em;}
.dynLandPage .chartCallout a img {display:block;margin:0 auto 3px;}
.dynLandPage .chartCallout a {width:165px;height:94px;float:right;display:block;text-align:center;font-weight:bold;}
.dynLandPage .chartCallout p {margin:5px 0 5px;padding:0;}
.chartTable a.imgRollover span, a.imgRollover:link span {display:none;visibility:hidden;}
.chartTable a.imgRollover img {border:1px solid #cbcaca;border-color: #cbcaca #888888 #888888 #cbcaca;}
.chartTable a.imgRollover:hover span {display:inline;left:108px;position:absolute;visibility:visible;z-index:99;}
.chartTable a.imgRollover:hover {cursor:text;}
.chartTable a.imgRollover {display:block;}
.chartTable {width:100%;}
.chartTable, .chartTable td, .chartTable th {text-align:center;}
.chartTable td.chartName {text-align:left;color:#666666;font-size:.825em;}
.chartTable th {border:0px;padding-right}
.chartTable td {padding:3px;border-bottom:1px solid #d4d4d4;border-right:1px solid #d4d4d4;}
.chartTable a {font-size:1.35em;font-weight:bold;}
/*.chartTable td.chartName span {}*/
.chartTable tr:hover td.chartTd {background-color:#cbcaca;border-bottom:1px solid #adadad;}
.chartTable tr td.oddCol {background-color:#f4f4f4;}
	/*Carbon-Z*/


/*Experience E-flite*/
.expPage p.intro {width:500px;font-size:1.25em;}
.teamMember h3 {height:196px;margin-bottom:-85px;text-indent:-9999px;}
h3#dRibbe {background: url(/Content/Images/Experience/dRibbe.jpg) no-repeat;}
h3#dEichstedt {background: url(/Content/Images/Experience/dEichstedt.jpg) no-repeat;}
h3#pBrown {background: url(/Content/Images/Experience/pBrown.jpg) no-repeat;}
h3#jRedman {background: url(/Content/Images/Experience/jRedman.jpg) no-repeat;}
h3#dPayne {background: url(/Content/Images/Experience/dPayne.jpg) no-repeat;}
h3#mPadilla {background: url(/Content/Images/Experience/mPadilla.jpg) no-repeat;}
h3#mMcConville {background: url(/Content/Images/Experience/mMcConville.jpg) no-repeat;}
h3#qSomenzini {background: url(/Content/Images/Experience/qSomenzini.jpg) no-repeat;}
.teamMember p {margin-left:205px;}
.eventItem {background-color:#cbcaca;padding:12px 10px 10px 10px;clear:both;}
.eventItem .date {float:left;width:100px;text-align:right;line-height:1.75em;font-size:1.125em;font-weight:bold;}
.eventItem .desc {float:right;width:530px;}
.eventItem h3 {float:right;width:530px;margin:0;padding:0;font-size:1.5em;}
h2.eventsListHdr {margin:0px;padding:0px}
div.newsItem {background-color:#cbcaca;}
div.newsItem div.hwContent {padding:10px 20px;}
div.newsItem a {display:block;margin:0 20px 3px;}
.newsPage .primaryColumn h2 {margin:12px 0px 0px 0px;padding:0px 0px 3px 0px;}
.newsPage p.hwDate {margin:0px;padding:0px;font-weight:bold;text-indent:12px;}
	/*articles*/
.articlesPage .inner {padding:40px 20px 20px;}
.articlesPage .primaryColumn .listHeader {margin-bottom:0px;}
div.articlesList {background-color:#cbcaca;padding:20px 20px 12px;font-weight:bold;color:#242424;}
div.articlesList img {float:left;margin:0px 20px 20px 0px;border:1px solid #242424;border-color:#999999 #242424 #242424 #999999;}
div.articlesList a.art_title {font-size:1.6em;font-weight:bold;margin-bottom:3px;}
div.articlesList p {margin: 5px 0px;font-size:1.125em;}
div.articlesList span {display:block;font-weight:normal;}
div.articlesList .articleSummary {float:left;width:545px;}
.articlesPage .primaryColumn h1.artTitle {font-size:2.5em;color:#00539b;margin-bottom:0px;padding-bottom:0px;}
.articleHdrInfo p {margin:0;padding:0;color:#999999;}
div.inThisArticle {width:75%;margin:10px 0px 10px 0px}
.art_pageNames {padding:5px 20px;background-color:#cbcaca;font-weight:bold;}
#articleIcons a, .articleShare a#shareIcon {background-color:#242424;display:inline-block;margin:3px 3px 0px;
	float:left;-moz-border-radius:3px;-webkit-border-radius:3px;padding:1px;}
#articleIcons a:hover, .articleShare a#shareIcon:hover {background-color:#444444;}
div.articleShare {display:inline;float:left;}
div.articleContentPadding, div.pageNavBottom, div.pageNavTop {width:520px;margin:20px auto;}
div.continued {margin:5px auto;width:620px;}
div.pageNavBottom, div.pageNavTop {width:620px;}
	/*Email Signup*/
#emailSignupForm2 {margin-top:30px;}
#emailSignupForm2 label, #emailSignupForm2 input {float:left;margin:15px 0px;}
#emailSignupForm2 label {clear:left;width:120px;margin-top:20px;font-weight:bold;font-size:1.125em;}
#emailSignupForm2 input {width:250px;}
#emailSignupForm2 p {clear:both;}
#emailSignupForm2 input#emailSignUpBtn {position:relative;left:263px;width:117px;clear:left;}
#emailSignupForm2 img.screenshot {float:right;margin-bottom:30px;}
#emailSignupForm2 hr {clear:both;margin:20px 0;background-color:none;border:1px solid #cbcaca;border-width:1px 0 0 0;color:#cbcaca;}
	/*video*/
#vidPlayer {background-color:#cbcaca;text-align:center;padding:12px 0px;}
div#mainContent.videoPage {margin-bottom:10px;padding-top:1px;}
#dlVideos #vidPages a {display:block;float:left;color:#00539B;text-decoration:none;width:20%;height:175px;font-weight:bold;margin: 0 2% 10px 3%;}
#dlVideos #vidPages a span.vidTitle {color:#00539B;font-weight:bold;}
#vidPages a span.vidViews {display:block;font-weight:normal;color:#999999;text-decoration:none;}
#dlVideos a img {display:block;margin-bottom:12px;border:1px solid #000000;}
.page {position:relative;display:block;width:auto;white-space:normal;margin:0;padding:0;}
.page .pageInner {display:block;width:auto;height:370px;}
#dlVideos {position:relative;width:auto;overflow:hidden;}
#vidPagesOuter {position:relative;overflow:hidden;width:auto;height:370px;margin-top:15px;}
#vidPages {position:absolute;z-index:1;top:0px;width:100%;}
#vidPaging {position:relative;z-index:2;}
#vidSorting {float:right;width:200px;margin-right:16px;position:relative;z-index:3;}
#vidPaging a {display:inline-block;margin:0 2px;padding:2px 3px;color:#00539B;text-decoration:none;outline:none;font-weight:bold;}
#vidPaging a.active {color:#000000;text-decoration:underline;}
#ytplayerDataOuter {background:#f4f4f4;margin:0;padding:3px 3px 3px 40px;}
#ytplayerData {height:150px;overflow:auto;white-space:pre-line;}
#ytplayerData h2 {color:#00539B;font-size:2em;margin-bottom:0;padding-bottom:0;}
#ytplayerData div.inner {padding:5px 40px 0 0;}
#ytapiplayer {background:#f4f4f4;padding-left:40px;padding-bottom:10px;}

/*homepage*/
#hpBuckets {position:relative;height:154px;background-color:#e4e4e4;}
#addHpContent {position:relative;background-color:#e4e4e4;padding-bottom:20px;clear:both;}
#addHpContent a {display:block;margin-bottom:3px;font-size:1.125em;font-weight:bold;}
#addHpContent h2 {padding-bottom:0;margin-bottom:5px;}
/*#addHpContent h2 {color:#e4e4e4;background-color:#000000;font-size:1.25em;line-height:1.6em;text-align:center;}*/
.quartCol {position:relative;float:left;width:214px;margin:0 12px 0 13px;}
.hpBucket {position:relative;height:127px;top:11px;}
.hpBucket a {position:absolute;bottom:0px;}
.homepage #pf {background: url(/Content/Images/Home/pfBg.jpg) no-repeat 0px 4px;}
.homepage #pf select {width:202px;position:absolute;top:45px;left:7px;}
.homepage #submitPartsDisabled, .homepage #submitParts {position:absolute;top:72px;left:127px;}
.pfPage #submitPartsDisabled, .pfPage #submitParts {display:block;margin:20px 0px;}
h2#partsFinderHdr {text-indent:-9999px;margin:0;padding:0;}
/*scroller*/
#homeLeadImage {width:960px;height:375px;overflow:hidden;position:relative;}
#homeLeadImage ul {margin:0 0 10px 0;padding:0;white-space:nowrap;position:relative;}
#homeLeadImage ul li {display:inline;list-style:none;margin:0;padding:0;width:960px;height:365px;}
#homeLeadImage a {white-space:nowrap;margin:0;padding:0;background-color:#aa000;}
#homeSlidePrev {position:absolute;left:0px;top:183px;z-index:10;}
#homeSlideNext {position:absolute;right:0px;top:183px;z-index:10;}
	/*miniGallery
div#miniGallery {background-color:#cbcaca;height:120px;position:absolute;left:0px;bottom:0px;width:960px;z-index:5;display:none;}
div#miniGallery div {width:900px;overflow:auto;margin:20px 30px;}
div#miniGallery div.minGalInner {overflow:hidden;}
ul#galCarousel {white-space:nowrap;margin:0;padding:0;position:relative;}
ul#galCarousel li {display:inline;list-style:none;width:150px;margin:0px 8px;}
#minGalClose {position:absolute;top:-15px;right:-15px;z-index:10;}*/

/*media*/
#dlVideos h2.listHeader {margin-left:-20px;}
	/*video*/
#vidPlayer {background-color:#cbcaca;text-align:center;padding:12px 0px;}
div#mainContent.videoPage {margin-bottom:10px;padding-top:1px;}
#dlVideos #vidPages a {display:block;float:left;color:#00539B;text-decoration:none;width:20%;height:185px;font-weight:bold;margin: 0 2% 0px 3%;}
#dlVideos #vidPages a span.vidTitle {color:#00539B;font-weight:bold;}
#vidPages a span.vidViews {display:block;font-weight:normal;color:#999999;text-decoration:none;}
#dlVideos a img {display:block;margin-bottom:12px;border:1px solid #000000;}
.page {position:relative;display:block;width:auto;white-space:normal;margin:0;padding:0;}
.page .pageInner {display:block;width:auto;height:370px;}
#dlVideos {position:relative;width:auto;overflow:hidden;}
#vidPagesOuter {position:relative;overflow:hidden;width:auto;height:370px;margin-top:15px;}
#vidPages {position:absolute;z-index:1;top:0px;width:100%;}
#vidPaging {position:relative;z-index:2;}
#vidSorting {float:right;width:200px;margin-right:16px;position:relative;z-index:3;}
#vidPaging a {display:inline-block;margin:0 2px;padding:2px 3px;color:#00539B;text-decoration:none;outline:none;font-weight:bold;}
#vidPaging a.active {color:#000000;text-decoration:underline;}
#ytplayerDataOuter {background:#f4f4f4;margin:0;padding:3px 3px 3px 40px;}
#ytplayerData {height:150px;overflow:auto;white-space:pre-line;}
#ytplayerData h2 {color:#00539B;font-size:2em;margin-bottom:0;padding-bottom:0;}
#ytplayerData div.inner {padding:5px 40px 0 0;}
#ytapiplayer {background:#f4f4f4;padding-left:40px;padding-bottom:10px;}
span.vidDesc, span.vidTags {display:none;}

/*products*/
.products div.primaryColumn {float:left;margin-right:3px;margin-left:0px;}
.products div.secondaryColumn {float:left;margin-right:0px;}
#prodContent {position:relative;z-index:4;background-color:#ffffff;}
ul#prodTabs {margin:0px;padding:0px;background: url(/Content/Images/Products/prodMenuBg.png) repeat-x;width:960px;height:35px;}
ul#prodTabs li {list-style:none;display:block;float:left;height:35px;}
ul#prodTabs a {display:block;height:35px;text-indent:-9999px;background: url(/Content/Images/Products/prodMenu.png) no-repeat;}
ul li#btn_prodNav_overview a {width:143px;}
ul li#btn_prodNav_features a {width:136px;background-position:-143px 0px;}
ul li#btn_prodNav_media a {width:155px;background-position:-279px 0px;}
ul li#btn_prodNav_tech a {width:167px;background-position:-434px 0px;}
ul li#btn_prodNav_related a {width:204px;background-position:-601px 0px;}
ul li#btn_prodNav_resources a {width:154px;background-position:-805px 0px;}
ul li#btn_prodNav_overview a:hover, ul li#btn_prodNav_overview a.active {width:143px;background-position:0px -35px;}
ul li#btn_prodNav_features a:hover, ul li#btn_prodNav_features a.active {width:136px;background-position:-143px -35px;}
ul li#btn_prodNav_media a:hover, ul li#btn_prodNav_media a.active {width:155px;background-position:-279px -35px;}
ul li#btn_prodNav_tech a:hover, ul li#btn_prodNav_tech a.active {width:167px;background-position:-434px -35px;}
ul li#btn_prodNav_related a:hover, ul li#btn_prodNav_related a.active {width:204px;background-position:-601px -35px;}
ul li#btn_prodNav_resources a:hover, ul li#btn_prodNav_resources a.active {width:154px;background-position:-805px -35px;}
ul li a.active:hover {cursor:text;}
#GalleryList td {width:25%;text-align:center;padding:0px 10px;}
#GalleryList h2 {text-align:left;}
#GalleryList img {border:1px solid #f0f0f0;border-right-color:#d9d9d9;border-bottom-color:#d9d9d9;}
.priceInfo {padding:25px 22px;}
.priceInfo h2 {font-size:1.25em;margin-top:0px;padding-top:0px;}
.priceInfo h2 span {font-size:.75em;}
.priceInfo p {font-weight:bold;margin:0px 0px 10px;}
.priceInfo p.sellingPrice {font-size:1.5em;}
.priceInfo input.wheretoBuyZipInput {float:left;height:20px;width:65px;padding:4px 0px 0px 5px;border:1px solid #ababab;}
.priceInfo input.wheretoBuyZipBtn {display:block;float:left;margin: 0 5px;}
ul.vidList li {list-style-image: url(/Content/Images/Products/vidIcon.gif);font-size:1.125em;font-weight:bold;margin:5px 0 10px;}
a.prodBuyNow {display:block;width:95px;margin-bottom:5px;}
.whereToBuy_OR {margin:3px 0;text-align: center;width:45%;clear:both;}
strong#wheretoBuyHdr {display: block;font-size: 14px;margin:15px 0 5px;}

	/*prodGlams-main image*/
#leadImage {position:relative;z-index:5;width:960px;}
#leadImage h1 {text-indent:-9999px;margin:0px;padding:0px;}
#leadImage #glamourA, #glamourA h1 {height:479px;position:relative;z-index:1;}
.prod_mainImg {background: url(/Content/Images/Products/prodImgBg.jpg) no-repeat;text-align:center;height:284px;}
.prod_noGlam img {margin-top:17px;border:1px solid #aaaaaa;border-right-color:#777777;border-bottom-color:#777777;}
#glamourA #glamFeatureList {width:394px;position:absolute;top:120px;right:0px;z-index:11;}
#glamourA #glamSetupList {width:394px;position:absolute;top:200px;right:0px;z-index:10;}
.prodExp li {line-height:1.5em;font-size:1.125em;margin-right:5px;}
.prodExp li a {color:#ffffff;font-weight:bold;}
.prodExp li a:hover {color:#dddddd;}
.prodExp {background-color:#111111;color:#ffffff;}
.prodExp div.prodExp_bl {position:absolute;bottom:-18px;left:0px;width:94px;height:18px;background: url(/Content/Images/Products/angleBgBtm.png) no-repeat;}
.prodExp div.prodExp_btm {position:absolute;bottom:-18px;right:0px;width:300px;height:18px;background-color:#111111;}
.prodExp a.prodExp_toggle {position:absolute;top:0px;right:0px;width:30px;height:30px;}
.prodExp a.prodExp_toggle img {margin:3px 3px 0px 0px;}
.prodExp div.inner {padding:5px 20px;}
#glamFeatureList h2, #glamSetupList h2 {text-indent:-9999px;height:28px;margin:0px;padding:0px;}
#glamFeatureList h2 {background: url(/Content/Images/Products/prodExp_featHdr.gif) no-repeat;}
#glamSetupList h2 {background: url(/Content/Images/Products/prodExp_setupHdr.gif) no-repeat;}
#glamourAA {height:523px;background-color:#cbcaca;}
#glamourAA #addGlamMenu {position:absolute;bottom:0px;left:0px;display:block;height:40px;background-color:#999999;margin:0;padding:0;}
#glamourAA ul#addGlamMenu li {display:block;float:left;}
#glamourAA ul#addGlamMenu li a {background: #080808 url(/Content/Images/Products/addGlamMenu.jpg) no-repeat;display:block;height:40px;width:320px;text-indent:-9999px;}
#glamourAA ul li#galleryLink a {background-position:-320px 0px;width:319px;}
#glamourAA ul li#view360Link a {background-position:-639px 0px;width:321px;}
#glamourAA ul li#tourLink a:hover {background-position:0px -40px;}
#glamourAA ul li#galleryLink a:hover {background-position:-320px -40px;}
#glamourAA ul li#view360Link a:hover {background-position:-639px -40px;}
#glamourA #addGlamMenu {display:block;height:30px;position:absolute;z-index:2;right:0px;bottom:0px;margin:0;padding:0;}
#glamourA ul#addGlamMenu li {display:block;float:left;}
#glamourA ul#addGlamMenu li a {background: #cbcaca url(/Content/Images/Products/addGlamMenu2.png) no-repeat;display:block;height:30px;width:108px;text-indent:-9999px;}
#glamourA ul li#galleryLink a {background-position:-108px 0px;width:155px;}
#glamourA ul li#view360Link a {background-position:-263px 0px;width:157px;}
#glamourA ul li#tourLink a:hover {background-position:0px -30px;}
#glamourA ul li#galleryLink a:hover {background-position:-108px -30px;}
#glamourA ul li#view360Link a:hover {background-position:-263px -30px;}
	/*miniGallery*/
div#miniGallery {background-color:#cbcaca;height:120px;position:absolute;left:0px;bottom:0px;width:960px;z-index:5;display:none;}
div#miniGallery div {width:900px;overflow:auto;margin:20px 30px;}
div#miniGallery div.minGalInner {overflow:hidden;}
ul#galCarousel {white-space:nowrap;margin:0;padding:0;position:relative;}
ul#galCarousel li {display:inline;list-style:none;width:150px;margin:0px 8px;}
#minGalPrev {position:absolute;left:0px;top:50px;z-index:10;}
#minGalNext {position:absolute;right:0px;top:50px;z-index:10;}
#minGalClose {position:absolute;top:-15px;right:-15px;z-index:10;}
	/*Related parts*/
a#relParts_back {font-weight:bold;font-size:1.125em;display:block;margin:3px;}
ul.relatedPartsList {list-style:none;margin:0px;padding:0px;}
ul.relatedPartsList li {width:24%;height:150px;position:relative;float:left;display:block;text-align:center;}
ul.relatedPartsList li p {height:30px;position:absolute;left:0px;bottom:0px;text-align:center;width:100%;}
table.relPartsList {margin-top:-10px;border:1px solid #f4f4f4;border-width:0px 1px 1px;}
table.relPartsList tr td {padding:15px 10px;border-bottom:1px solid #F2F2F2;}
table.relPartsList tr td.relProdInfo {padding-left:25px;}
table.relPartsList td a {font-weight:bold;font-size:1.25em;}
table.relPartsList td img {border:1px solid #f0f0f0;border-right-color:#d9d9d9;border-bottom-color:#d9d9d9;}
	/*Gallery Popup*/
#popupPage {width:600px;padding:10px 20px;margin:20px auto;background-color:#ffffff;}
#galleryNav a {font-size:14px;font-weight:bold;display:block;width:49%;float:left;}
#galleryNav {margin:0 20px;}
div#forward, #headerPopup {text-align:right;}


/*search*/
ul#searchType {margin-top:0px;}
.Filters {position:relative;float:left;margin:2px 30px 10px 3px;background:#cbcaca;font-size:1.1em;font-weight:bold;}
.Filters a.searchFilterRemove {position:absolute;top:-10px;right:-10px;}
.Filters div {padding:0px 25px 0px 5px;min-width:80px;}
.Filters div.filterType {background:#000000;height:20px;line-height:20px;color:#ffffff;}
.Filters div.filterItem {padding-top:3px;padding-bottom:3px;}
.archiveSearch br {display:none;}
.archiveSearch .filterItem {float:left;}
#searchResultInfo {margin:2px 0px 17px;}
.resultsSorting div.right {text-align:right;}
.searchPage .inner, .searchArtPage .inner {padding:5px 20px;}
div.prodSection {padding:3px 3px 5px 25px;border-left:#cccccc;}
div.prodSection div {margin:7px 0px}
.prodSection .top {height:100px;position:relative;}
.prodSection .top .xtraDetails {position:absolute;bottom:0px;right:0px;width:93px;color:#999999;font-family:Verdana;}
.prodSection .top .xtraDetails span {display:block;margin:2px 0px;}
.prodSection .top .xtraDetails span.infoBtn {width:14px;}
.prodSection .titleDescription .prodName a {font-size:14px;font-weight:bold;word-wrap: break-word;overflow:hidden;}
.prodSection .titleDescription span {display:block;color:#999999;}
.prodSection .pricePanel {color:#666666;}
#objResultsList td {width:33%;}
table#objResultsList {width:100%;}
table#pnlResults {padding-bottom:20px;}
	/*search dropmenu*/
#dropmenudiv {position:absolute;background: #00539b url(/Content/Images/moreInfoBg.gif) repeat-x; border: 1px solid #000000;border-top-color:#666666;border-left-color:#666666;padding: 8px; z-index: 100; }
#dropmenudiv a {color:#dddddd;line-height:18px;text-decoration:none;}
#dropmenudiv a:hover {color:#ffffff;}
	/*search articles*/
.searchArtPage .primaryColumn .listHeader {margin-bottom:0px;}
.searchArtPage .primaryColumn .listHeader a {color:#b6b6b6;}

/*support*/
#manualsTable td {padding:12px 3px 10px 5px;border-bottom:1px solid #f0f0f0;}
#manualsTable tr.even td {background-color:#f4f4f4;}
td.manual_name, td.manual_link a {font-size:1.125em;font-weight:bold;}
td.manual_link, td.manual_img {text-align:center;width:100px;}
td.manual_img {width:75px;}
td.manual_id {text-align:center;width:120px;}
th.manual_name {text-align:left;}
#manualsTable img {border:1px solid #f0f0f0;border-right-color:#d9d9d9;border-bottom-color:#d9d9d9;}


/************ plugins **************/
/*tablesorter*/
table.tablesorter {}
table.tablesorter th {background-color:#242424;color:#ffffff;height:31px;padding-left:3px;padding-right:5px;}
table.tablesorter thead tr .header {background: #242424 url(/Content/Images/sortArrows.gif) no-repeat center right;cursor: pointer;}
table.tablesorter thead tr .headerSortUp {background-image: url(/Content/Images/sortArrow_asc.gif);}
table.tablesorter thead tr .headerSortDown {background-image: url(/Content/Images/sortArrow_desc.gif);}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {background-color: #4d4d4d;}

/*plugin - jScrollPane*/
.jScrollPaneContainer {position: relative;overflow: hidden;z-index: 1;}
.jScrollPaneTrack {position: absolute;z-index: 99;cursor: pointer;right: 0;top: 0;height: 100%;background: url(/Content/Images/scrollBg.png) repeat-x;}
.jScrollPaneDrag {position: absolute;cursor: pointer;overflow: hidden;background: #5e656a;}
.jScrollPaneDragTop {position: absolute;top: 0;left: 0;overflow: hidden;background: url(/images/scroll_drag_top.gif) no-repeat;height: 19px;}
.jScrollPaneDragBottom {position: absolute;bottom: 0;left: 0;overflow: hidden;background: url(/images/scroll_drag_bottom.gif) no-repeat left bottom;height: 19px;}
a.jScrollArrowUp {display: block;position: absolute;z-index: 1;top: 0;right: 0;text-indent: -2000px;overflow: hidden;height: 16px;}
a.jScrollArrowDown {display: block;position: absolute;z-index: 1;bottom: 0;right: 0;text-indent: -2000px;overflow: hidden;height: 16px;}
a.jScrollArrowUp {background: url(/Content/images/arrowUp.png) no-repeat;}
a.jScrollArrowDown {background: url(/Content/images/arrowDown.png) no-repeat left bottom;}

@media (min-width:1680px){
	html, body {background-size:100%;}
}